.profile-info_cont{
	border: 1px solid #ECECEC;
box-sizing: border-box;
border-radius: 4px 4px 0px 0px;
margin:18px 15px;
padding:0px 21px 21px 21px;
background: #FDFEFF;
}
.img-data-profile_layer{
	width:100%;
	height:170px;
	object-fit: cover;}
.img-data-profile-avatar{
	width:150px;
	height:150px;
	border-radius:100%;
	border: 4px solid #FFFFFF;
	border:1px solid #ccc;
	object-fit: cover;
	
}
.btn_profrile_cont{
	text-align:right;
}
.btn_conteyner_add{
	text-align:center;}
.btn_edit_profile{
	
background: #BD462B;
border-radius: 4px;
padding:8px 20px;
color:white;
text-decoration:none;

}
.btn_edit_profile:hover{
	color:white;
}
.text_fio_profile{
	font-family: Roboto;
font-style: normal;
font-weight: bold;
line-height: 32px;
font-size: 24px;
word-break:break-all;


/* identical to box height, or 133% */

/* Gray 1 */
color: #333333;
	}
.text_adress_profile{	
	font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 22px;
text-align: center;

/* black */
color: #000000;
margin-top:10px;
padding:10px;
}
.reiting_head_txt{
	font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 12px;
line-height: 32px;

/* identical to box height, or 267% */
text-transform: uppercase;

color: #000000;
}
.reiting_head_value{
font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 36px;
line-height: 32px;

/* identical to box height, or 89% */
text-transform: uppercase;

color: #000000;
}
.reiting_main_txt{
	font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 32px;

/* identical to box height, or 200% */
text-transform: uppercase;

color: #000000;


	
	}
.reiting_main_value{
	font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 72px;
line-height: 100px;

/* identical to box height, or 139% */
text-transform: uppercase;

/* Orange */
color: #F2994A;
	
	}
.service_head_profile{

font-family: Roboto;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 32px;

/* identical to box height, or 200% */


color: #000000;
}
.profile_service_one{
	font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 28px;

/* identical to box height, or 200% */
display: flex;
align-items: center;

color: #000000;
background: #F5EADC;
border-radius: 15px;


}
.loyer-service{

	}
.loyer-service-hide{
	display:none;
	}

.img_show_more_up{
	transform: rotate(180deg);
	}
.loyer-service-show{
	display:table-row;
}
.img_show_more_left{
	position:inherit;
	top:-16px;
	
	transform: rotate(90deg);
	}
.img_show_more_right{
	position:inherit;
	top:-16px;
	left:5px;
	transform: rotate(270deg);
	}
.img-data-otzimg{
	object-fit: cover;		
	width: 60px;
	height: 60px;
	border-radius:100%;
}
.img-data-eleficon{
	width:25px;
}
.otz-fio-txt{
	font-family: Roboto;
font-style: normal;
font-weight: bold;
word-break:break-all;

/* identical to box height, or 200% */
text-transform: uppercase;

color: #000000;
}
.otz-conteyer{


}
.text_otz_crat{
	overflow:hidden;
	height:200px;

}
.otz_hide{
	display:none;

}
.img-view-doc{
	object-fit: cover;		
	width:100%;
	height:auto;
	max-height:150px;
}
.head_table_serv{
background: #F4F4F4
}
.serv_name{
	font-family: Roboto;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 18px;

/* or 129% */
color: #000000;


}
.serv_price{
font-family: Roboto;
font-style: normal;

font-size: 14px;
line-height: 18px;

/* identical to box height, or 129% */



color: #B44F45;

}
.profile_avatar_view:hover{
	cursor:pointer;
	opacity:0.5;
	}
.profile_layer_view:hover{
	cursor:pointer;
	opacity:0.5;
	}
.con_av_lor{
box-shadow: 0px 0px 8px 4px rgba(34, 60, 80, 0.2);

}
.avar_con{
	text-align:center;}
.lawyers-status-new{
	vertical-align:bottom;
	position:relative;
	bottom:40px;
	left:55px;
	box-shadow: 0px 0px 8px 2px rgba(34, 60, 80, 0.2);
	}
.avar_con_d{
	display:block;
	width:150px;
	
	margin:auto;
	padding-top:20px;
}
.id_lt{
font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 22px;

/* identical to box height */
text-align: center;

/* Gray 3 */
color: #828282;
}
.ltrt-con{
	width:32px;
}
.cont_stat_l{
	text-align:center;
	}
.raut_trt{

}
.cont_stat_l_left{
	display:inline-block;
	width:40%;
	}
.cont_stat_l_right{
	display:inline-block;
	width:40%;}
.rt_nm_cl{
font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 32px;


/* identical to box height, or 43px */
text-align: center;

color: #E48835;
position:relative;
top:6px;

	}
.raut_trt_ellr{
font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 32px;
line-height: 134%;

/* identical to box height, or 43px */
text-align: center;

/* orange2 */
color: #E58E13;


/* Inside Auto Layout */
flex: none;
order: 0;
flex-grow: 0;
position:relative;
top:6px;
}
.cont_stat_data{
	text-align:center;
	border-top: 1px dashed #E48835;
	border-bottom: 1px dashed #E48835;
	margin-top:25px;
	padding:25px 0;

}
.text_fio_profile_net{
	margin:0;
	font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 30px;


/* black */
color: #000000;


	}
.ab_h_r{
font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 25px;

/* black */
color: #000000;
margin-bottom:5px;
}
.ab_b_r{
font-family: Open Sans;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 20px;

/* black */
color: #000000;

border: 1px dashed #E58E13;
box-sizing: border-box;
padding:10px;
}
.ser_drt_es{
font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 25px;

/* identical to box height */

/* blact\text */
color: #333333;
text-decoration:underline;
}
.serv_rrde_t{
	font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 22px;

/* identical to box height */

/* red1 */
color: #C74A2E;
margin-left:5px;
}
.serv_rrde_n{
	font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 22px;

/* identical to box height */

/* red1 */
color: #828282;
margin-left:5px;
}
.tablener{
	
	margin-bottom:0 !important;
		border: 1px dashed #E48835;
		
	}
.trtc{
border-top:none !important;
}
.tablener td{
border-top: 1px dashed #ddd !important;
}
.img_show_more_serv{
	position:inherit;
	top:-10px;}
#bntad_n{
	padding:5px 0;
font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 22px;

/* red1 */
color: #C74A2E;
}
.btn_trt_num{
	border:1px solid #ccc;
	padding:5px 10px;
	background-color:#C74A2E;
	color:white;
}
.btn_trt_num_c{

	border:1px solid #ccc;
	padding:7px 10px;
	background-color:#666;
	color:white;
}
.dop_num{
	float:left;
}
.dop_num_del{
	float:right;
	font-weight:bold;
	cursor:pointer;
	
}
.dop_num_del a{


	color:black;
}
.formfiledaddst{
width: 100%;
height: 30px;
color: #232323;
font-size: 16px;
font-weight: 500;
border: none;

border-bottom: 1px solid #c2c2c2;
}
.checkbox-other {
	display: block;
	margin: 0 0 10px 0;
	cursor: pointer;
	user-select: none;
	position: relative;
}
.checkbox-other input[type=checkbox] {
	position: absolute;
	z-index: -1;
	opacity: 0;
	display: block;
	width: 0;
	height: 0;
}
.checkbox-other span {
	display: inline-block;
	position: relative; 
	padding: 0 0 0 35px; 
	line-height: 22px;    
}
.checkbox-other span:before {
	content: "";
	display: inline-block;
	width: 22px;
	height: 22px;
	position: absolute;
	left: 0;
	top: 0;
	background: url(https://snipp.ru/uploads/contents/checkbox-3.png) 0 0 no-repeat;
}

/* Checked */
.checkbox-other input[type=checkbox] + span:after {
	content: "";	
	opacity: 0;
	transition: opacity 0.3s ease;
}
.checkbox-other input[type=checkbox]:checked + span:after {
	display: inline-block;
	width: 22px;
	height: 22px;
	position: absolute;
	left: 4px;
	top: -5px;
	background: url(https://snipp.ru/uploads/contents/checkbox-4.png) 0 0 no-repeat;
	opacity: 1;
}

/* Focus */
.focused span:before {
	box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}

/* Hover */
.checkbox-other span:hover:after {
	filter: brightness(110%);
}

/* Active */
.checkbox-other span:active:before,
.checkbox-other span:active:after {
	filter: brightness(80%);
}

/* Disabled */
.checkbox-other input[type=checkbox]:disabled + span {
	color: #666;
	cursor: default;
}
.checkbox-other input[type=checkbox]:disabled + span:before,
.checkbox-other input[type=checkbox]:disabled + span:after {
	filter: grayscale(100%);
	opacity: 0.6;
}
.avrt_sent{
	padding:5px 10px;
	border: 1px dashed #828282;
	box-sizing: border-box;
	margin-top:15px;	
}
.avrt_se{
	padding:5px 10px;
	border: 1px solid #E58E13;
	box-sizing: border-box;
	margin-top:15px;	

}
.pn{
	padding-left:0 !important;
	
}
.cabico{
	width:18px;
	height:18px;
	margin-right:15px;
}
.trtca{
	margin-top:10px;}
.heascon{
	margin-top:20px;
	text-align:center;
}
.heerth{
	font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 22px;

/* black */
color: #000000;


}
.heertb{
font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 32px;
line-height: 134%;

/* identical to box height, or 43px */
text-align: center;

color: #C74A2E;
}
.otz-fio{
	display:inline-block;
	font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 22px;

/* identical to box height */

/* red1 */
color: #C74A2E;
	}
.otz-fio-rait{
	display:inline-block;
	float:right;
	font-family: Open Sans;
font-style: normal;
font-weight: 600;
font-size: 16px;
line-height: 22px;

/* identical to box height */

/* red1 */
color: #C74A2E;
	}
.otz-text{
	
font-size: 14px;
line-height: 20px;

/* black */
color: #000000;
border: 1px dashed #E58E13;
box-sizing: border-box;
padding:15px;
margin-top:5px;
}
.otz_he{
	font-weight: 600;
font-size: 18px;
line-height: 25px;

/* black */
color: #000000;
}
.btr_ror{
	text-align:right;}
#doc-elem-cont{
border: 1px dashed #E58E13;
box-sizing: border-box;
padding-bottom:10px;
padding-top:10px;

}
.id_lt-us{

font-weight: 600;
font-size: 16px;
line-height: 22px;
text-align: center;
color: #828282;
margin-bottom:20px;
}
#cont_stat_u{
	padding-bottom:10px;
	padding-left:0px;
	padding-right:0px;
	border-bottom: 1px dashed #E48835;
}
.last{
	padding-bottom:20px;}
.pr-p{
	padding-right:0 !important;}
#trt_pi_rx{
	width:auto;
	margin-bottom:10px;
	border:1px solid #C74A2E;

border-radius: 4px;

}

.trycr{
	padding-top:10px;}
@media screen and (max-width: 600px) {
 
  .pr-p{
	padding-right:0 !important;
	padding-left:0 !important;
	}
	.pr-pt{
	padding-right:30px;
	padding-left:30px;
	}
  .text_fio_profile_net{
	  padding-top:15px;
	  font-size:20px;}
   .raut_trt_ellr{
	    font-size:20px;
		top: 2px;
	 }
	.rt_nm_cl{
		 font-size:20px;
		 top: 2px;
	 }
	.con_av_lor{
		margin:0 10px;}
   .con_strtem {
	   border-radius:4px;
	   }
	.pr-spstt_mob{
		font-size:14px;}
	#trt_pi_rx{
	width:100%;
	margin-bottom:10px;
	margin-left:0;

	}
	.trycr{
	padding-top:0;}
}
.img-view-doc{
	margin:5px;}
.margin-top-60{
	margin-top:60px;}
.pr-spt{
	padding-right:0 !important;
	padding-left:0 !important;
	}
.avar_con_d_mob{
	display:block;
	float:left;
}
.img-data-profile-avatar_mob{
width: 120px;
height: 120px;
border-radius: 100%;
border: 4px solid #FFFFFF;
border: 1px solid #ccc;
object-fit: cover;
margin:10px;

}
.lawyers-status-new_mob{
vertical-align: bottom;
position: relative;
bottom: 23px;
right: 35px;
box-shadow: 0px 0px 8px 2px rgba(34, 60, 80, 0.2);
}
.data_con_d_mob{
	display:block;
	vertical-align:top;
	}
.text_fio_profile_net{
	margin-top:20px;}
.id_lt_mob{
	font-weight: 600;
font-size: 16px;
line-height: 22px;

color: #828282;
}
.data_ifo_mob_con{
	width:32%;
	float:left;}
.right{
	text-align:right;}
.pr-spt_mob{
	display:block;
	float:left;}
.heasconmob{
	width:50%;
	float:left;
	text-align:center;
	margin:15px 0;
	}
.pr-spstt_mob_l{
	width:85%;
	float:left;
	}
.pr-spstt_mob_r{
	width:15%;
	float:left;
	}
.con_strtem{
	margin:15px;
	padding:15px;}
.cont_hide_rt{
}
.doc_mobile_view{
	width:50%;
	float:left;}
.text_pub_prof{
	text-decoration:none;
font-size: 16px;
line-height: 22px;
text-align: center;

/* blact\text */
color: #333333;
	text-transform:lowercase;
}
.tret{
	width:50%;
	float:left;
}
.tretrl{
	width:50%;
	float:right;
	text-align:right;
}

